/*
 Theme Name:     AL Theme Three (SV)
 Theme URI:      https://www.assistanceleague.org
 Description:    Gaea Child Theme
 Author:         Nicola Griebe
 Author URI:     https://www.assistanceleague.org
 Template:       Gaea
 Version:        1.0
*/

@import url(../Gaea/style.css);

/* Theme customization starts here
------------------------------------------------------- */

/* adds shadows to slider overlays */
.tp-caption { text-shadow: 1px 1px 0px #0000006f; }
.tp-caption.rev-btn{ text-shadow: none; }

.main-navigation > ul > li { font-size: 14px; }
.main-navigation > ul > li > ul > li { font-size: 13px; }
.main-navigation > ul > li > ul > li > ul > li { font-size: 12px; }
.top-menu li { font-size: 13px; }

/* Reducing top menu button sizes on smaller screens */
@media only screen and (max-width: 992px) {
	.top-menu li a { padding: 0 15px; }
	.top-menu li { font-size: 10px; }
}

/* Donate button -- red, on hover switch to white with black text */
.top-menu .menu-item-3715 a {
	background-color:#da322a;
}
.top-menu .menu-item-3715 a:hover {
    background-color: #ffffff;
    color: black;
    opacity: .9;
}

#header { margin: 0 auto; }

.page-header .breadcrumb { visibility: hidden; }
/*
.page-header .breadcrumb { 
    text-transform: none; 
    font-family: 'Hind', sans-serif !important; 
    color: #292929 !important;
}
.breadcrumb { color: #22387d !important; } */ /* breadcrumb links - navy */

.top-header .col-md-6:first-child { width: 25%; }
.top-header .col-md-6:last-child { width: 75%; }

h1, h2, h3, h4, h5, h6 { text-transform: none; margin-bottom: 18px; }
h5 { font-family: Hind !important; font-weight: 300 !important; }
h6 { color: #DA322A !important; font-family: Hind !important; font-weight: 100 !important; font-style: italic !important; }

/* to remove the all-caps on bottom footer menu */
.footer-nav li { text-transform: none; }

.site-top-footer p { font-size: 17px; line-height: 24px; }

sup { top: -.4em; }  /* Move the superscripted text up */

/* for header-v1 & header-v2 */
.header-v1 h1.logo, .header-v2 h1.logo { position: absolute; top: -11px; }
.header-v1 h1.logo img, .header-v2 h1.logo img { height: 120px !important; }
.header-v1 h1.logo a, .header-v2 h1.logo a { height: 120px !important; }

/* overrides for header-v3 */
.header-v3 h1.logo { position: absolute; top: -8px; }
.header-v3 h1.logo img { height: 54px !important; width: 60px !important; }  /* THEME UPDATE -- added width */
.header-v3 h1.logo a { height: 54px !important; }
    
/* THEME UPDATE -- added width and maximized size (decreased top from -3, increased height from 44), added width */
.sticky-header h1.logo { top: -9px; }
.sticky-header h1.logo img { height: 56px !important; width: 62px !important; }
.sticky-wrapper.is-sticky .logo div { height: 56px !important; width: 62px !important; background-repeat: no-repeat !important; background-size: 100% auto !important; }
.sticky-header h1.logo a { height: 56px !important; }
    
.content { padding: 40px 0px 10px; }  /* reduce space between share icons and footer - 10px was 50px */

/* automatic bottom padding on inner columns for theme three -- to look nice in phone mode */
.vc_column_container > .vc_column-inner { padding-bottom: 25px; }
.vc_column_container:last-child > .vc_column-inner { padding-bottom: 0px; }

/* on small screens, reduce height of drop-down menu, reduce width, add lines between top level items */ 
@media only screen and (max-width: 992px) {    
    .main-navigation { border: 1px solid #d4d9dd; width: 75%; left: 13%; }
    .main-navigation > ul > li > a { border-bottom: 1px solid #d4d9dd; }
    .main-navigation > ul > li ul {
        position: absolute;
        top: 35px !important;
        left: 13% !important;
    }
/* THEME UPDATE ADD */	.main-navigation > ul > li > ul li > a { background-color: #22387d; }
/* THEME UPDATE ADD */	.main-navigation > ul > li > ul li > a:hover { background-color: #213778; }
}

/* hide duplicated items on the main menu when top menu visible */
@media only screen and (min-width: 768px) {    
    .menu-item-2445, .menu-item-2446, .menu-item-2447, .menu-item-2498, .menu-item-4293, .menu-item-4709 { display: none !important; }
}

/* to accommodate for larger logo  - no top menu */
@media only screen and (max-width: 767px) {
/* THEME UPDATE - reduce padding from 133 to 120 of page title for smaller default header height */
	.header-v1 .page-header h2 { padding-top: 120px; }
}

.header-v3 .page-header .breadcrumb { padding-top: 50px; }
.header-v3 .page-header h2 { padding-top: 42px; }
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.header-v3 .page-header .breadcrumb { padding-top: 95px; }
}

/* Fix where menu-toggle wasn't showing at 992px because bootstrap had max-width:991px */
@media only screen and (min-width: 768px) and (max-width: 992px) {    
    #menu-toggle { display: block !important; }
}

/* Fix where main menu doesn't reappear after window size increased after drop-down menu opened and closed on smaller screens */
@media only screen and (min-width: 993px) {
	.main-navigation { display: block !important; }
}

#acc-override .cq-accordion div.accordion-content { letter-spacing: 0; }
#acc-override .cq-accordion ul li ul li { 
    list-style: inside; 
    padding-left: 10px; 
    border-top: 0px none;
	}
#acc-override .cq-accordion ul li ol li { 
    padding-left: 10px; 
    border-top: 0px none;
	}
#acc-override .cq-accordion h4,
#acc-override .cq-accordion h3 { 
    color: #666; 
    text-transform: none; 
    margin-bottom: 8px; 
	}

/* Contact Us button colors */
.label-ALblue { background-color: #22387d; } /* email - theme navy */
.label-ALred { background-color: #DA322A; } /* phone - theme red */
.label-ALpurple { background-color: #7a5a78; } /* phone - theme purple */

/* override Gravity Form settings */
.gform_wrapper ul li.gfield { margin-bottom: 25px; }
.gform_wrapper label.gfield_label { margin-bottom: 0; }
.gform_wrapper table.gfield_list td.gfield_list_icons img { height: 18px; }
/* to fix entry box on Gravity Form save and continue later confirmation screen */
div.form_saved_message div.form_saved_message_emailform form input[type="text"] { height: 32px; }

/* smaller font size for forms on theme three */
.gform_fields { font-size: 17px; line-height: 30px; }

/* PTA SIGN-UP SHEETS AND CALENDAR */
/* To add spacing on PTA Sign-Up Sheets */
.pta-sus { margin-bottom: 4px; }
.pta-sus-sheets { padding-bottom: 20px; }

/* To make contents of PTA Calendars fit better */
.sheet-details-link, .cal-view-signup-link, .pta-sus-cal-event-wrap h4, .pta-sus-cal-event-wrap p, .pta-sus-cal-event-wrap ul, .pta-sus-sheets .signup-form, .task_description, .sheet_details, .pta-sus-cal-popup-info a {
    font-size: 60% !important;
    line-height: 150%;
	display: block;
}

.task_description a { color: #003cb3; text-decoration: none; }

.pta-sus-cal-event-wrap h4 { margin: 0 0 3px 0 !important; }

.pta-sus-cal-event-wrap li { margin: 0 0 0 0.65rem !important; }
.pta-sus-cal-task-wrap, div.pta-sus-cal-task-wrap {
    margin-left: 0.1em;
    margin-bottom: 0.3em;
}

/* to add horizontal lines in the calendar */
tr.pta-sus-row td { border-top: 1px solid #ddd; }

/* to make the pop-up dialog boxes look better */
.pta-sus-hidden-info p, .pta-sus-hidden-info ul { margin-bottom: 6px; font-size: 15px; line-height: 20px; }
.pta-sus-hidden-info ul { margin-top: 0; }
.pta-sus { font-size: 70%; line-height: 150%}
#cal-form-dialog p { font-size: 60%; margin-top: 6px; margin-bottom: 6px; }
#cal-form-dialog .time_end { margin-bottom: 12px; }
.volunteer_calendar-template-default .ui-dialog-titlebar { background: rgb(204, 0, 0); font-size: 70%; line-height: 130%; height: 40px; }

.cal-signup-link a, .pta-sus-cal-popup-info a { color: #003cb3 !important; text-decoration: none; }
.cal-signup-link a:hover, .pta-sus-cal-popup-info a:hover { color: #000 !important; text-decoration: none; }

/* to make 'Clear'/'X' red and italicized */
.signup-clear-link { font-style: italic; color: #da322a !important; text-decoration: none !important; }

/* to make PTA custom fields look good on sign-up sheet pages and calendars */
.pta-custom-field { font-size: 70%; margin-top: 6px; margin-bottom: 6px; }
.pta-custom-field input[type="radio"] { margin-right: 5px; margin-left: 10px; }
.pta-custom-field input[type="radio"] + label { display: inline; font-weight: normal; }
.pta-custom-field label { margin-right: 5px; }
.pta-custom-field input[type="checkbox"] { margin: auto; display: inline-block; position: relative; }
.pta-sus.custom_field, .pta-sus.custom_field .label { font: inherit !important; color: #666; top: auto; text-transform: none; padding: 0; margin-bottom: 0; }
/* font size needs to be set manually, instead of percentage -- will need adjusting in Custom CSS/JS if chapter changes */
.pta-sus-cal-event-wrap .pta-sus.custom_field, .pta-sus-cal-event-wrap .pta-sus.custom_field .label { font-size: 60% !important; }


/** kwrk **/
.wpb_revslider_element.wpb_content_element{
    margin-bottom: 0;
} 

.vc_column-inner{
   padding-top: 0;
}

#content-col .vc_column_container.vc_col-sm-8 .vc_custom_1450037536845 {
    margin-bottom: 35px !important;
}
@media (max-width: 767px){
    #content-col .vc_column_container.vc_col-sm-8 .vc_custom_1450037536845 {
       margin-bottom: 50px !important;
    }
}

.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}

/* Philanthropic Programs page */
.page-id-980 .share-bar {
    margin-top: 0 !important;
}
.page-id-980 .vc_btn3-container {
    margin-bottom: 35px;
}

.wpb_column > .vc_column-inner > .wpb_wrapper > *:last-child {
    margin-bottom: 0;
}

.wpb_column > .wpb_wrapper > *:last-child {
    margin-bottom: 0;
}

.wpb_row {
   margin-bottom: 35px;
}

.wpb_single_image .vc_figure-caption {
    font-size: 15px;
    margin-top: 7.5px;
}
/*kwrk ends */

/**
 *  * Hide elements visually, but keep them available for screen-readers.
 *   *
 *    * Used for information required for screen-reader users to understand and use
 *     * the site where visual display is undesirable. Information provided in this
 *      * manner should be kept concise, to avoid unnecessary burden on the user.
 *       * "!important" is used to prevent unintentional overrides.
 *        */
 a.element-invisible {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.element-invisible:focus, a.element-invisible:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

/* to improve chapter site printing - Nicci */
@media print {
   /* allow content to fill the printed page */
   .container { width: auto; }

   img { max-width: 100%; }

   /* to remove URLs on hyperlinks - display: none required for calendar links to be removed */
   a[href]:after, img[src]:after { display: none !important; }

   /* to still print the page title, but minimize the height of the page header */
   .page-header { height: auto !important; min-height: auto !important; }
   .page-header h2 { padding-top: 0; }
   .page-header .col-md-6:last-child { width: 100%; }
   
   /* to prevent "background" from preventing parts of the calendar from printing */
   .pta-sus-inner:before, .pta-sus-inner:after { background: none; box-shadow: 0 0 0 rgba(0,0,0,0); }

   /* to remove the revolution slider */
   .hero-slider { display: none; }

   /* Auto scales pages to fit on Chrome */
   .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 { float: left; }
   .vc_col-sm-12 { width: 100%; }
   .vc_col-sm-11 { width: 91.66666667%; }
   .vc_col-sm-10 { width: 83.33333333%; }
   .vc_col-sm-9 { width: 75%; }
   .vc_col-sm-8 { width: 66.66666667%; }
   .vc_col-sm-7 { width: 58.33333333%; }
   .vc_col-sm-6 { width: 50%; }
   .vc_col-sm-5 { width: 41.66666667%; }
   .vc_col-sm-4 { width: 33.33333333%; }
   .vc_col-sm-3 { width: 25%; }
   .vc_col-sm-2 { width: 16.66666667%; }
   .vc_col-sm-1 { width: 8.33333333%; }
   .vc_col-sm-pull-12 { right: 100%; }
   .vc_col-sm-pull-11 { right: 91.66666667%; }
   .vc_col-sm-pull-10 { right: 83.33333333%; }
   .vc_col-sm-pull-9 { right: 75%; }
   .vc_col-sm-pull-8 { right: 66.66666667%; }
   .vc_col-sm-pull-7 { right: 58.33333333%; }
   .vc_col-sm-pull-6 { right: 50%; }
   .vc_col-sm-pull-5 { right: 41.66666667%; }
   .vc_col-sm-pull-4 { right: 33.33333333%; }
   .vc_col-sm-pull-3 { right: 25%; }
   .vc_col-sm-pull-2 { right: 16.66666667%; }
   .vc_col-sm-pull-1 { right: 8.33333333%; }
   .vc_col-sm-pull-0 { right: auto; }
   .vc_col-sm-push-12 { left: 100%; }
   .vc_col-sm-push-11 { left: 91.66666667%; }
   .vc_col-sm-push-10 { left: 83.33333333%; }
   .vc_col-sm-push-9 { left: 75%; }
   .vc_col-sm-push-8 { left: 66.66666667%; }
   .vc_col-sm-push-7 { left: 58.33333333%; }
   .vc_col-sm-push-6 { left: 50%; }
   .vc_col-sm-push-5 { left: 41.66666667%; }
   .vc_col-sm-push-4 { left: 33.33333333%; }
   .vc_col-sm-push-3 { left: 25%; }
   .vc_col-sm-push-2 { left: 16.66666667%; }
   .vc_col-sm-push-1 { left: 8.33333333%; }
   .vc_col-sm-push-0 { left: auto; }
   .vc_col-sm-offset-12 { margin-left: 100%; }
   .vc_col-sm-offset-11 { margin-left: 91.66666667%; }
   .vc_col-sm-offset-10 { margin-left: 83.33333333%; }
   .vc_col-sm-offset-9 { margin-left: 75%; }
   .vc_col-sm-offset-8 { margin-left: 66.66666667%; }
   .vc_col-sm-offset-7 { margin-left: 58.33333333%; }
   .vc_col-sm-offset-6 { margin-left: 50%; }
   .vc_col-sm-offset-5 { margin-left: 41.66666667%; }
   .vc_col-sm-offset-4 { margin-left: 33.33333333%; }
   .vc_col-sm-offset-3 { margin-left: 25%; }
   .vc_col-sm-offset-2 { margin-left: 16.66666667%; }
   .vc_col-sm-offset-1 { margin-left: 8.33333333%; }
   .vc_col-sm-offset-0 { margin-left: 0%; }
   .visible-xs { display: none !important; }
   .hidden-xs { display: block !important; }
   table.hidden-xs { display: table; }
   tr.hidden-xs { display: table-row !important; }
   th.hidden-xs, td.hidden-xs { display: table-cell !important; }
   .hidden-xs.hidden-print { display: none !important; }
   .hidden-sm { display: none !important; }
   .visible-sm { display: block !important; }
   table.visible-sm { display: table; }
   tr.visible-sm { display: table-row !important; }
   th.visible-sm, td.visible-sm { display: table-cell !important; }
 
   /* to remove menus, breadcrumbs, share bar at the bottom of non-home pages and the footers */
   .top-header, .lower-header, .breadcrumb, .share-bar { display: none !important; }  
}

/* OSB Tool - Nicci */
/* student entry form */
#osb_event_table, #osb-student-assignments, #osb-student-assignments-datatable_wrapper, #csv-format-table, .osb_stats, #osb-edit-single-wrapper, #osb-reporttable_wrapper {font-size: 15px; line-height: 22px;}
.osb-assignment-info, .generate-form-wrap, .instructions, #import-assignments {font-size: 18px; line-height: 26px;}

.osb-buttons { padding-bottom: 20px; }
td.osb-input > p.form-row { padding: 2px 2px; }
#osb-student-assignments-table th, #osb-student-assignments-table td { border: 1px solid #eee; }
#osb-student-assignments-table abbr[title] { border-bottom: 0; }
#osb-student-assignments th { padding-left: 4px; padding-right: 4px; }
.osb-input input[type="radio"] { margin: -2px 4px 0 3px; }
.osb-input .radio { margin: -10px 0 0 3px}
.osb-input input[type="checkbox"] { margin: 0 auto; display: block; }
.osb-input .select:focus { outline-style: dotted; outline-width: 1px; }  /* added so select box focus clear on Chrome */
.osb-clear { text-align: center; }
#osb_edit_single_assignment .description { padding-left: 10px; }

/* show messages below form */
#form-messages.hidden { display: block !important; visibility: visible !important; }

/* data tables */
#osb_event_table.dataTable, #osb_event_table.dataTable th, #osb_event_table.dataTable td,
#osb-student-assignments-datatable, #osb-student-assignments-datatable th, #osb-student-assignments-datatable td,
#osb-reporttable.dataTable, #osb-reporttable.dataTable th, #osb-reporttable.dataTable td
{ border: 1px solid #eee; }
#osb_event_table.dataTable thead th, #osb-student-assignments-datatable.dataTable thead th, #osb-reporttable.dataTable thead th { padding: 10px 20px 10px 10px; }
#osb_event_table.dataTable tfoot th, #osb-student-assignments-datatable.dataTable tfoot th, #osb-reporttable.dataTable tfoot th { padding: 10px 10px; }
#osb_event_table.dataTable .material-icons { line-height: 70%; font-size: 22px; }

/* print assignments */
.dt-print-view h1 { font-size: 22px; }

/* CSV import table */
#csv-format-table th, #csv-format-table td { border: 1px solid #eee; padding: 5px; vertical-align: top; }
#csv-format-table { margin-bottom: 20px; }

/* to improve the look of the single assignment page */
#osb_edit_single_assignment .checkbox { margin-left: 20px; }
#osb_edit_single_assignment .radio { display: inline-block; }
#osb_edit_single_assignment .form-row { margin: 8px; }
#osb-edit-single-wrapper .osb-buttons { padding-top: 20px; }
.osb-move input[type="checkbox"] { margin: 0 auto; display: block; }

/* calendar location */
.pta-sus-content .osb-location { font-size: 60%; display: block; line-height: 150%; }

/* for OSB Families */
#osb-familytable.dataTable, #osb-familytable.dataTable th, #osb-familytable.dataTable td { border: 1px solid #eee; }
#osb-familytable.dataTable thead th { padding: 10px 20px 10px 10px; }
#osb-familytable.dataTable tfoot th, #osb-familytable.dataTable tfoot td { padding: 10px 10px; }
#osb-table.dataTable, #osb-table.dataTable th, #osb-table.dataTable td { border: 1px solid #eee; }
#osb-table.dataTable thead th { padding: 10px 20px 10px 10px; }
#osb-table.dataTable tfoot th, #osb-table.dataTable tfoot td { padding: 10px 10px; }
.osb-family-info { padding-bottom: 25px; }
.add-edit-family .description, .family-form .description { padding-left: 5px; }
.add-edit-family label.checkbox, .family-form label.checkbox { margin-left: 20px; }
#osb_edit_student label.checkbox { margin-left: 20px; }

/* to fix entry box on Gravity Form save and continue later confirmation screen */
div.form_saved_message div.form_saved_message_emailform form input[type="text"] { height: 32px; }

/* to force right alignment on slider overlays */
.text-align-right { text-align: right !important; }

/* Fix slider layers */
.rev_slider li.tp-revslider-slidesli { display: none; }

/* Font Awesome Icon Fix -- fixed with latest version
.fa, .far, .fas {
    font-family: "Font Awesome 5 Pro", "Font Awesome 5 Free", FontAwesome !important;
} */

/* To fix issue with added blank lines in posts and calendars */
p:empty::before { content: none; }

/* placeholder for Sawfish Search */
.sforc-search::placeholder { color: #999999 !important; }